﻿@charset 'UTF-8';
@font-face {
	font-family: 'RobotoRegular';

	src: url(../fonts/Roboto-Regular.woff) format('woff');
}
body {
	font-family: 'RobotoRegular', 'Hiragino kaku Gothic Pro', 'メイリオ', Meiryo, Verdana, Arial, sans-serif;
	background: #292c34;
}

body, html {
	height: 100%;
}

* {
	box-sizing: border-box;
}

a {
	-webkit-transition: 0.2s;
	        transition: 0.2s; 
	text-decoration: none;
}
a:hover {
	color: inherit;
}

#container {
	position: relative; 
	overflow: hidden;
	width: 100%;
	min-width: 1240px;
	height: 100%;
	min-height: 800px;
	background: url(../images/background_image.jpg) no-repeat left top;
}
#container:after {
	position: absolute;
	z-index: 100; 
	top: 0;
	right: 0;
	width: 250px;
	height: 250px;
	content: '';
	background: url(../images/tmeic_logo.png) no-repeat right top;
	background-size: 100%;
}
#container-top {
	position: relative;
	overflow: hidden;
	width: 100%;
	min-width: 1240px;
	height: 100%;
	min-height: 800px;
	background: url(../images/background_image.jpg) no-repeat left top;
}

/*----------------------------------
Title1
------------------------------------*/
.title {
	position: relative;
	top: 50%;
	-webkit-transform: translate(5%, -60%);
	        transform: translate(5%, -60%);
}
.title h1 {
	position: relative; 
	margin-bottom: 20px;
}
.title h1 img {
	width: 740px;
	height: auto;
}
.title:before {
	position: absolute;
	top: -250px;
	right: 5%;
	display: block;
	width: 900px;
	height: 800px;
	content: '';
	background: url(../images/top_visual1.png) no-repeat left top;
	background-size: auto 800px;
}

/*----------------------------------
Title2
------------------------------------*/
.title2 {
	position: relative;
	top: 50%;
	min-width: 1500px;
	margin: auto 0 auto 5%;
	-webkit-transform: translate(0, -51%);
	        transform: translate(0, -51%);
}
.title2 h1 {
	position: relative; 
	margin-bottom: 40px;
}
.title2 h1 img {
	width: 1000px;
	height: auto;
}
.title2 .login-button {
	position: absolute;
	top: 60px; 
	right: 0;
}
.title2 .login-button a {
	font-size: 24px;
	font-weight: bold;
	position: absolute;
	top: 290px;
	right: 80px;
	display: block;
	padding: 10px 30px 10px 10px; 
	white-space: nowrap;
	color: #2ea7e0;
	background: #000;
	background: url(../images/arrow3.png) no-repeat right center;
}
.title2 .login-button a:hover {
	opacity: 0.6;

	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=60)';
}
.title2 .login-button:before {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 770px;
	height: 740px;
	content: '';
	background: url(../images/top_visual2.png) no-repeat right top;
	background-size: auto 740px;
}

/*----------------------------------
Login
------------------------------------*/
.login {
	position: relative;
	top: 50%;
	-webkit-transform: translate(5%, -60%);
	        transform: translate(5%, -60%);
}
.login h1 {
	margin-bottom: 60px;
}
.login h1 img {
	width: 740px;
	height: auto;
}
.login h2 {
	font-size: 24px;
	color: #fff;
}
.login input[type=text], .login input[type=password] {
	font-size: 16px;
	line-height: 1.2;
	display: inline-block;
	padding: 15px 5px;
	border: 1px solid transparent;
	border-radius: 100px;
	outline: 0; 

	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
}
.login label {
	display: none;
	color: #000;
}
.login input[type=text], .login input[type=password] {
	width: 24em;
	margin: 0 0 15px 0;
	padding-left: 60px;
	-webkit-transition: 0.2s;
	        transition: 0.2s; 
	background: #fff no-repeat 20px center;
}
.login input[type=text]:hover, .login input[type=password]:hover {
	box-shadow: 0 0 10px rgba(41, 44, 52, 0.5);
}
.login input[type=text]:focus, .login input[type=password]:focus {
	border: 1px solid rgba(41, 44, 52, 0.5);
	box-shadow: 0 0 10px rgba(41, 44, 52, 0.5);
}
.login input[type=text] {
	background-image: url(../images/user_icon.png);
}
.login input[type=password] {
	background-image: url(../images/lock_icon.png);
}

/*----------------------------------
Footer
------------------------------------*/
footer {
	font-size: 10px;
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 0 10px 10px 0;
	padding-right: 15px; 
	text-align: right;
	letter-spacing: 0.075em;
	color: rgba(255, 255, 255, 0.5);
}

/*----------------------------------
TMEIC
------------------------------------*/

.nav-list-left {
	display: table-cell;
	float: left;
	list-style: none;
}

.nav-list-right {
	display: table-cell;
	line-height: 25px;
	float: right;
	list-style: none;
}

.nav-list-item-link {
	list-style: none;
	display: inline-block;
	margin: 0 20px;
	vertical-align: middle;
}

.nav-list-item-link2 {
	list-style: none;
	display: inline-block;
	margin: 0 20px;
	margin-right:270px;
	vertical-align: middle;
}

.nav-list-item-link:hover {
	opacity:0.6;
	color:white;
}

.nav-list-item-link2:hover {
	opacity: 0.6;
	color: white;
}



.title-font-link {
	font-family: 'ＭＳ ゴシック';
	position: relative;
	/*background: #aedbae;*/
	padding: 2px 5px 2px 10px;
	font-size: 16px;
	color: #fff;
	/*border-radius: 0 5px 5px 0;*/
}
.nav-list-item {
	list-style: none;
	display: inline-block;
	margin: 24px 210px;
	vertical-align: middle;
}

.title-font {
	font-family: 'ＭＳ ゴシック';
	font-weight: bold;
	position: relative;
	background: #fff;
	padding: 0px;
	font-size: 16px;
	color: #000;
	padding: 2px;
	letter-spacing: .15rem;
	/*border-radius: 0 5px 5px 0;*/
}
